/*     179884 : 장문 텍스트      */
.textarea__179884__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__179884__ p {font-size:18px;line-height:1.65em;}
}

/*     179885 : 실선      */
.solid_line__179885__ {display:block;position:relative;width:100%;height:80px}
.solid_line__179885__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #444444}

.solid_line__179885__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__179885__ {height:60px}
}

/*     179886 : 타이틀 텍스트      */
.title__179886__ {font-size:0}
.title__179886__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__179886__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__179886__.style_top p {padding-top:10px}
.title__179886__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__179886__.style_right p {padding-right:14px}
.title__179886__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__179886__.style_bottom p {padding-bottom:12px}
.title__179886__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__179886__.style_left p {padding-left:14px}
.title__179886__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__179886__.style_circle1 p {padding-left:18px}
.title__179886__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__179886__.style_circle2 p {padding-left:18px}
.title__179886__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__179886__ p {font-size:20px;}
	.title__179886__.style_top p:before {width:20px}
	.title__179886__.style_right p:before {height:20px}
	.title__179886__.style_bottom p:before {width:20px}
	.title__179886__.style_left p:before {height:20px}
}

/*     179887 : 장문 텍스트      */
.textarea__179887__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__179887__ p {font-size:18px;line-height:1.65em;}
}

/*     179888 : 타이틀 텍스트      */
.title__179888__ {font-size:0}
.title__179888__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__179888__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__179888__.style_top p {padding-top:10px}
.title__179888__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__179888__.style_right p {padding-right:14px}
.title__179888__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__179888__.style_bottom p {padding-bottom:12px}
.title__179888__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__179888__.style_left p {padding-left:14px}
.title__179888__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__179888__.style_circle1 p {padding-left:18px}
.title__179888__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__179888__.style_circle2 p {padding-left:18px}
.title__179888__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__179888__ p {font-size:20px;}
	.title__179888__.style_top p:before {width:20px}
	.title__179888__.style_right p:before {height:20px}
	.title__179888__.style_bottom p:before {width:20px}
	.title__179888__.style_left p:before {height:20px}
}

/*     179889 : 장문 텍스트      */
.textarea__179889__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__179889__ p {font-size:18px;line-height:1.65em;}
}

/*     179890 : 타이틀 텍스트      */
.title__179890__ {font-size:0}
.title__179890__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__179890__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__179890__.style_top p {padding-top:10px}
.title__179890__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__179890__.style_right p {padding-right:14px}
.title__179890__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__179890__.style_bottom p {padding-bottom:12px}
.title__179890__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__179890__.style_left p {padding-left:14px}
.title__179890__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__179890__.style_circle1 p {padding-left:18px}
.title__179890__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__179890__.style_circle2 p {padding-left:18px}
.title__179890__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__179890__ p {font-size:20px;}
	.title__179890__.style_top p:before {width:20px}
	.title__179890__.style_right p:before {height:20px}
	.title__179890__.style_bottom p:before {width:20px}
	.title__179890__.style_left p:before {height:20px}
}

/*     179891 : 장문 텍스트      */
.textarea__179891__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__179891__ p {font-size:18px;line-height:1.65em;}
}

/*     179892 : 타이틀 텍스트      */
.title__179892__ {font-size:0}
.title__179892__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__179892__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__179892__.style_top p {padding-top:10px}
.title__179892__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__179892__.style_right p {padding-right:14px}
.title__179892__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__179892__.style_bottom p {padding-bottom:12px}
.title__179892__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__179892__.style_left p {padding-left:14px}
.title__179892__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__179892__.style_circle1 p {padding-left:18px}
.title__179892__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__179892__.style_circle2 p {padding-left:18px}
.title__179892__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__179892__ p {font-size:20px;}
	.title__179892__.style_top p:before {width:20px}
	.title__179892__.style_right p:before {height:20px}
	.title__179892__.style_bottom p:before {width:20px}
	.title__179892__.style_left p:before {height:20px}
}

/*     179893 : 장문 텍스트      */
.textarea__179893__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__179893__ p {font-size:18px;line-height:1.65em;}
}

/*     179894 : 타이틀 텍스트      */
.title__179894__ {font-size:0}
.title__179894__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__179894__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__179894__.style_top p {padding-top:10px}
.title__179894__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__179894__.style_right p {padding-right:14px}
.title__179894__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__179894__.style_bottom p {padding-bottom:12px}
.title__179894__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__179894__.style_left p {padding-left:14px}
.title__179894__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__179894__.style_circle1 p {padding-left:18px}
.title__179894__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__179894__.style_circle2 p {padding-left:18px}
.title__179894__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__179894__ p {font-size:20px;}
	.title__179894__.style_top p:before {width:20px}
	.title__179894__.style_right p:before {height:20px}
	.title__179894__.style_bottom p:before {width:20px}
	.title__179894__.style_left p:before {height:20px}
}

/*     179895 : 장문 텍스트      */
.textarea__179895__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__179895__ p {font-size:18px;line-height:1.65em;}
}

/*     179896 : 타이틀 텍스트      */
.title__179896__ {font-size:0}
.title__179896__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__179896__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__179896__.style_top p {padding-top:10px}
.title__179896__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__179896__.style_right p {padding-right:14px}
.title__179896__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__179896__.style_bottom p {padding-bottom:12px}
.title__179896__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__179896__.style_left p {padding-left:14px}
.title__179896__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__179896__.style_circle1 p {padding-left:18px}
.title__179896__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__179896__.style_circle2 p {padding-left:18px}
.title__179896__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__179896__ p {font-size:20px;}
	.title__179896__.style_top p:before {width:20px}
	.title__179896__.style_right p:before {height:20px}
	.title__179896__.style_bottom p:before {width:20px}
	.title__179896__.style_left p:before {height:20px}
}

/*     179897 : 장문 텍스트      */
.textarea__179897__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__179897__ p {font-size:18px;line-height:1.65em;}
}

/*     179898 : 타이틀 텍스트      */
.title__179898__ {font-size:0}
.title__179898__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__179898__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__179898__.style_top p {padding-top:10px}
.title__179898__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__179898__.style_right p {padding-right:14px}
.title__179898__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__179898__.style_bottom p {padding-bottom:12px}
.title__179898__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__179898__.style_left p {padding-left:14px}
.title__179898__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__179898__.style_circle1 p {padding-left:18px}
.title__179898__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__179898__.style_circle2 p {padding-left:18px}
.title__179898__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__179898__ p {font-size:20px;}
	.title__179898__.style_top p:before {width:20px}
	.title__179898__.style_right p:before {height:20px}
	.title__179898__.style_bottom p:before {width:20px}
	.title__179898__.style_left p:before {height:20px}
}

/*     179899 : 장문 텍스트      */
.textarea__179899__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__179899__ p {font-size:18px;line-height:1.65em;}
}

/*     179905 : 타이틀 텍스트      */
.title__179905__ {font-size:0}
.title__179905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__179905__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__179905__.style_top p {padding-top:10px}
.title__179905__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__179905__.style_right p {padding-right:14px}
.title__179905__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__179905__.style_bottom p {padding-bottom:12px}
.title__179905__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__179905__.style_left p {padding-left:14px}
.title__179905__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__179905__.style_circle1 p {padding-left:18px}
.title__179905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__179905__.style_circle2 p {padding-left:18px}
.title__179905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__179905__ p {font-size:20px;}
	.title__179905__.style_top p:before {width:20px}
	.title__179905__.style_right p:before {height:20px}
	.title__179905__.style_bottom p:before {width:20px}
	.title__179905__.style_left p:before {height:20px}
}

/*     179901 : 장문 텍스트      */
.textarea__179901__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__179901__ p {font-size:18px;line-height:1.65em;}
}

/*     179902 : 타이틀 텍스트      */
.title__179902__ {font-size:0}
.title__179902__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__179902__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__179902__.style_top p {padding-top:10px}
.title__179902__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__179902__.style_right p {padding-right:14px}
.title__179902__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__179902__.style_bottom p {padding-bottom:12px}
.title__179902__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__179902__.style_left p {padding-left:14px}
.title__179902__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__179902__.style_circle1 p {padding-left:18px}
.title__179902__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__179902__.style_circle2 p {padding-left:18px}
.title__179902__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__179902__ p {font-size:20px;}
	.title__179902__.style_top p:before {width:20px}
	.title__179902__.style_right p:before {height:20px}
	.title__179902__.style_bottom p:before {width:20px}
	.title__179902__.style_left p:before {height:20px}
}

/*     179903 : 장문 텍스트      */
.textarea__179903__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__179903__ p {font-size:18px;line-height:1.65em;}
}

/*     179900 : 타이틀 텍스트      */
.title__179900__ {font-size:0}
.title__179900__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__179900__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__179900__.style_top p {padding-top:10px}
.title__179900__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__179900__.style_right p {padding-right:14px}
.title__179900__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__179900__.style_bottom p {padding-bottom:12px}
.title__179900__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__179900__.style_left p {padding-left:14px}
.title__179900__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__179900__.style_circle1 p {padding-left:18px}
.title__179900__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__179900__.style_circle2 p {padding-left:18px}
.title__179900__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__179900__ p {font-size:20px;}
	.title__179900__.style_top p:before {width:20px}
	.title__179900__.style_right p:before {height:20px}
	.title__179900__.style_bottom p:before {width:20px}
	.title__179900__.style_left p:before {height:20px}
}

/*     179904 : 장문 텍스트      */
.textarea__179904__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__179904__ p {font-size:18px;line-height:1.65em;}
}

